Lua-ReQL 1.0.4-0

A Lua driver for RethinkDB.

Version 1.0.4-0 of Lua-ReQL was uploaded 1 year ago. For lua >= 5.1, < 5.4

Available Downloads